
.csc-default .tx-ps-youtube-gallery ul li {
    background: none !important;
	padding: 0px 0 0 5px !important;
}

#main_content .tx-ps-youtube-gallery li,
#middle_column .tx-ps-youtube-gallery li,
ul#mTS_1_container,
ul#mTS_1_container li{
    display: inline;
}
ul#mTS_1_container li {
    margin: 0 auto 20px !important;
}